# 7.5. Thông tin tiền

```python
username_dnse = 'REPLACE_WITH_YOUR_DNSE_USERNAME'
password_dnse = 'REPLACE_WITH_YOUR_DNSE_PASSWORD'

client_order = client.FiinQuantConnector(
    broker='DNSE',
    username=username_dnse,
    password=password_dnse,
    smart_otp=True
).login()

orderbook = client_order.get_orderbook(
    account_id='0001009212',
    loan_id='13720'
)
cash_info = orderbook.get_balance()
print(cash_info.summary())
```

Mẫu kết quả trả ra là một dictionary chứa các thông tin sau:

```json
{
    'investor_id': '0001006289',
    'account_id': '0001009212',
    'custody_code': '064C500006',
    'available_cash': 4884924031998,
    'stock_value': 208451161632,
    'withdrawable_cash': 4884923201540,
    'net_asset_value': 5093681360108,
    'margin_debt': 470067960.0,
    'margin_rate': 10000000.0,
    'error': None,'status_code': 200
}
```

Dữ liệu có các thuộc tính:

* Class BaseAccountBalance

| Tên thuộc tính    | Kiểu dữ liệu  | Mô tả                                          |
| ----------------- | ------------- | ---------------------------------------------- |
| account\_id       | str           | Mã định danh tiểu khoản.                       |
| investor\_id      | str           | Mã định danh nhà đầu tư sở hữu tài khoản.      |
| custody\_code     | str           | Mã lưu ký (custody code) của nhà đầu tư.       |
| available\_cash   | float         | Số tiền mặt có thể sử dụng ngay.               |
| stock\_value      | float         | Giá trị danh mục cổ phiếu hiện tại.            |
| net\_asset\_value | float         | Tổng giá trị tài sản ròng của tài khoản (NAV). |
| margin\_debt      | float         | Số tiền vay ký quỹ hiện tại.                   |
| margin\_rate      | float         | Tỷ lệ ký quỹ hiện tại (%).                     |
| error             | str hoặc None | Thông tin lỗi (nếu có).                        |
| status\_code      | int           | Mã code, nếu thành công là 200                 |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.fiinquant.vn/ham-va-cong-thuc/7.-ham-dat-lenh/7.5.-thong-tin-tien.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
